<nav class="level is-mobile social-share">
    <div class="level-left">
        <p class="level-item">
            Share:
        </p>
        <a class="level-item twitter"
            href="https://twitter.com/intent/tweet?url={{ .Permalink }}&text={{ .Title }}&hashtags={{ .Params.hash }}&via={{ .Site.Data.global.twitter.username }}"
            target="_blank" title="Share on Twitter">
            <figure class="image is-16x16">
                {{ partial "page/icon.html" "twitter-square" }}
            </figure>
        </a>
        <a class="level-item linkedin" href="https://www.linkedin.com/sharing/share-offsite/?url={{ .Permalink }}"
            target="_blank" title="Share on Linkedin">
            <figure class="image is-16x16">
                {{ partial "page/icon.html" "linkedin" }}
            </figure>
        </a>
        <a class="level-item reddit" href="https://reddit.com/submit?url={{ .Permalink }}&title={{ .Title }}"
            target="_blank" title="Share on Reddit">
            <figure class="image is-16x16">
                {{ partial "page/icon.html" "reddit-square" }}
            </figure>
        </a>
        <a class="level-item hacker-news"
            href="https://news.ycombinator.com/submitlink?u={{ .Permalink }}&t={{ .Title }}" target="_blank"
            title="Share on Hacker News">
            <figure class="image is-16x16">
                {{ partial "page/icon.html" "hacker-news" }}
            </figure>
        </a>
        <a class="level-item facebook"
            href="https://www.facebook.com/sharer/sharer.php?u={{ .Permalink }}&t={{ .Title }}" target="_blank"
            title="Share on Facebook">
            <figure class="image is-16x16">
                {{ partial "page/icon.html" "facebook-square" }}
            </figure>
        </a>
        <a class="level-item email"
            href="mailto:?subject={{ .Title }}&body=Take a look at this article I found: {{ .Permalink }}"
            target="_blank" title="Share by Email">
            <figure class="image is-16x16">
                {{ partial "page/icon.html" "envelope-square" }}
            </figure>
        </a>
    </div>
    <div class="level-right">
        {{- with .ReadingTime -}}
        <div class="level-item">
            <p class="light-text">{{ . }} minute{{if gt . 1}}s{{end}}</p>
        </div>
        {{- end -}}
    </div>
</nav>